<bugID>1211801<Summary>Add playback rate selection to the animation inspector panel v3</Summary><Description>The v3 of the animation-inspector panel has landed in FF43. This means we now have a toolbar above the timeline that can be used to control the animations displayed in the timeline.
We should add a playback rate selector in this toolbar.</Description></bugID>